@charset "utf-8";

/* INDEX PAGE
-------------------------------------------------------------------------------------------------*/
.SiteImage {
	margin					: 0 0 23px 0;
}

.IndexNews h2 {
	background				: none;
	margin					: 0 0 8px;
	padding					: 0;
	font-size				: 100%;
}

.IndexNews h2:after {
	display					: block;
	clear					: both;
	height					: 0;
	content					: "";
	overflow				: hidden;
}
.IndexNews h2 {
	overflow				: hidden;
}
/* FOR MAC IE \*/
* html .IndexNews h2 {
	height					: 1%;
	overflow				: visible;
}
.IndexNews h2 {
	display					: block;
}
/* END OF FOR MAC IE */


.IndexNews h2 img {
	float					: left;
	display					: block;
}
.IndexNews h2 .Feed {
	margin					: 3px 0 0 9px;
}

.IndexNews h2 span {
	background				: url(../images/icon_square.gif) no-repeat 22px center;
	float					: right;
	display					: block;
	border-left				: dotted 1px #999999;
	padding					: 4px 5px 4px 39px;
	font-size				: 80%;
	font-weight				: normal;
	line-height				: 1.4;
}

.IndexNews .Menu {
	border					: solid #CCCCCC;
	border-width			: 0 1px;
}
	.IndexNews .Menu li {
		float				: left;
	}

.IndexNews .List {
	background				: url(../../images/index/bg_news.jpg) repeat-x 0 0;
	border					: solid #CCCCCC;
	border-width			: 0 1px 1px;
	padding					: 4px 0 0 0;
}
.IndexNews .List img {
	-ms-interpolation-mode	: bicubic;
}

.IndexNews .List ol {
	overflow				: hidden;
	zoom					: 1;
}
.IndexNews .List li {
	border-top				: dotted 1px #999999;
	margin					: -1px 0 0 0;
	padding					: 8px 10px 6px 10px;
}

.IndexNews .List li:after {
	display					: block;
	clear					: both;
	height					: 0;
	content					: "";
	overflow				: hidden;
}
.IndexNews .List li {
	overflow				: hidden;
}
/* FOR MAC IE \*/
* html .IndexNews .List li {
	height					: 1%;
	overflow				: visible;
}
.IndexNews .List li {
	display					: block;
}
/* END OF FOR MAC IE */


	.IndexNews .Image {
		display				: table-cell;
		vertical-align		: top;
	}
		.IndexNews .Image img {
			margin			: 1.9px 0 2px 0;
			display			: block;
		}

	.IndexNews .Text {
		display				: table-cell;
		vertical-align		: top;
		padding				: 0 0 0 19px;
	}
		.IndexNews .Text img {
			margin			: 0.5px 2px 2px 0;
		}

	* html .IndexNews .Image {
		float				: left;
		zoom				: 1;
		width				: expression(this.getElementsByTagName("img")[0].clientWidth);
	}
	* html .IndexNews .Text {
		float				: left;
		zoom				: 1;
	}

	*:first-child+html .IndexNews .Image {
		float				: left;
		zoom				: 1;
		width				: expression(this.getElementsByTagName("img")[0].clientWidth);
	}
	*:first-child+html .IndexNews .Text {
		float				: left;
		zoom				: 1;
	}

	.IndexNews p {
		padding				: 0 0 2px;
		line-height			: 1.2;
	}
		.IndexNews p span {
			color			: #9960A4;
			padding			: 0 14px 0 0;
		}

	.IndexNews .More {
		background			: url(../images/icon_square.gif) no-repeat 0 center;
		margin				: 5px 0 0;
		padding				: 0 0 0 17px;
		font-size			: 80%;
	}


/* INFORMATION PAGE
-------------------------------------------------------------------------------------------------*/
.Topics {
	padding					: 0 0 30px;
}
.Topics h3 {
	background				: none;
	border					: solid #9960A4;
	border-width			: 0 0 1px;
	line-height				: 1.2;
	margin					: 0 0 1px;
	padding					: 0 5px 8px 10px;
}
	.Topics h3 strong {
		display				: block;
		float				: left;
		width				: 580px;
		font-size			: 100%;
	}
	.Topics h3 span {
		background			: url(../images/icon_square.gif) no-repeat 0 center;
		display				: block;
		float				: right;
		height				: 10px;
		padding				: 2px 0 0 17px;
		font-weight			: normal;
		text-align			: right;
		font-size			: 90%;
	}
	.Topics h3 > span {
		height			: auto;
		min-height		: auto;
	}


.Topics h3:after,
.Topics li:after {
	display					: block;
	clear					: both;
	height					: 0;
	content					: "";
	overflow				: hidden;
}
.Topics h3,
.Topics li {
	overflow				: hidden;
}
/* FOR MAC IE \*/
* html .Topics h3,
* html .Topics li {
	height					: 1%;
	overflow				: visible;
}
.Topics h3,
.Topics li {
	display					: block;
}
/* END OF FOR MAC IE */


.Topics ul {
	border-top				: solid 1px #CCCCCC;
}
	.Topics li {
		border-bottom		: dotted 1px #CCCCCC;
		padding				: 5px 0;
		line-height			: 1.3;
	}
	.Topics li span {
		float				: left;
		width				: 125px;
		margin				: 0 0 0 10px;
		color				: #9960A4;
	}
	.Topics li strong {
		float				: right;
		width				: 555px;
		font-weight			: normal;
	}






